*{
    margin: 0px;
}
h1{
    text-align: center;
}
.row{
    display: flex;
    flex-wrap: wrap;
    /* padding: 0 4px; */
}
.column{
    max-width: 25%;
    flex:1;
    padding: 0 5px;
}
.column img{
    width: 100%;
    margin-top: 8px;
    vertical-align: middle;
}

@media screen and (max-width:800px){
    .column{
        flex: 50%;
        max-width: 50%;
        padding: 0px;
    }
}
@media screen and (max-width:600px){
    .column{
        flex: 100%;
        max-width: 100%;
        padding: 0px;
    }
}